/* CSS Document */
@page {size: 8.5in 11;}

.hideOnPrint {
	display: none;
	}

html { 
	min-width: 743px;
	 }
	 
html p	{
	margin-top: 0;
	text-align:left;
	margin-bottom: 1em;
	line-height:1.25;
	}

body {
	color: #000;
	background: #232833;
	margin: 0px 0 0px 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	}
	
#container
{
	background-color: #ceca9d;
	text-align: left;
	margin: 0px auto;
	padding: 0;
	width: 743px;
	position: relative;
}
	
.hide {
	display: none;
	}

img {
	border: 0;
	}
	
p a:link {
	color: #000;
	}


/* Basic headers */
div#topbar	{
	border: 0;
	border-bottom: 5px solid #000f42;
	background: #996600;	
	display: block;
	width: 743px;
	height: 18px;
	padding: 0;
	margin: 0;
	}
		
div#textsizesmall {
	display: none;
	}
	
div#textsizesmall a	{
	display: none;
	}
		
div#textsizelg {
	display: none;
	}
	
div#textsizelg a	{
	display: none;
	}	

/* Navigation bar components */
div#navbkgrd	{
	border: 0;
	border-bottom: 2px solid #000;
	background: #003366;	
	display: block;
	width: 743px;
	height: 70px;
	padding: 0;
	margin: 0;
	}

div#titlesite	{
	border: 0;
	display: block;
	padding: 0px 0 0px 0;
	margin: 0;
	position: absolute;
	top: 37px;
	left: 0px;
	}
		
div#squares {
	display: none;
	}
	
div#mainnav	{
	display: none;
	}
	
div#topimage	{
	display: none;
	}
		
div#secondnav	{
	display: none;
	}
	
div#sectionnav	{
	display: none;
	}
	
div#belowmainnav	{
	display: none;
	}
		
div#nextpagebkgrd	{
	border: 0;
	background: transparent url("../howpolio/images/contentbkgrd.gif");
	display: block;
	width: 743px;
	margin: 0;
	padding: 0;
	top: 179px;
	}
		
div#nextpage	{
	border: 0;
	display: block;
	width: 400px;
	margin: 0;
	padding: 10px 0 24px 178px;
	text-align: right;
	}
				
/* Header components */

div#header	{
	border: 0;
	background: transparent url("../howpolio/images/titlebkgrd1.gif");
	display: block;
	width: 743px;
	height: 43px;
	padding: 0px 0 0px 0;
	margin: 0;
	position: absolute;
	top: 120px;
	}

div#header2	{
	border: 0;
	background: transparent url("../howpolio/images/titlebkgrd2.gif");
	display: block;
	width: 743px;
	height: 43px;
	padding: 0px 0 0px 0;
	margin: 0;
	position: absolute;
	top: 120px;
	}
	
div#header3	{
	border: 0;
	background: transparent url("../howpolio/images/titlebkgrd3.gif");
	display: block;
	width: 743px;
	height: 43px;
	padding: 0px 0 0px 0;
	margin: 0;
	position: absolute;
	top: 120px;
	}
	
div#title	{
	border: 0;
	display: block;
	padding: 0px 0 0px 0;
	margin: 0;
	position: absolute;
	left: 150px;
	top: 37px;
	}
		
div#belowallheaders	{
	border: 0;
	background: transparent url("../images/content/contentbkgrd.gif");
	width: 743px;
	height: 13px;
	margin: 0;
	padding: 0;
	top: 163px;
	position: absolute;
	}
	
div#page {
	color: #cc9d3e;
	font-size: 12px;
	width: 100px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: absolute;
	left: 600px;
	top: 142px;
	}
	
div#page a {
	color: #cc9d3e;
	font-size: 12px;
	text-decoration: underline;
	}

div#page2 {
	color: #deab43;
	font-size: 12px;
	width: 100px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: absolute;
	left: 600px;
	top: 142px;
	}
	
div#page2 a {
	color: #deab43;
	font-size: 12px;
	text-decoration: underline;
	}
	
div#page3 {
	color: #fbc558;
	font-size: 12px;
	width: 100px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: absolute;
	left: 600px;
	top: 142px;
	}
	
div#page3 a {
	color: #fbc558;
	font-size: 12px;
	text-decoration: underline;
	}
		
div#nextpage a{
	color: #000;
	font-size: 12px;
	text-decoration: underline;
	}
		
/* Content components */
div#leftcol	{
	border: 0;
	display: block;
	width: 144px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: absolute;
	left: 15px;
	top: 300px;
	}

div#bkgrd	{
	border: 0;
	background: transparent url("../howpolio/images/contentbkgrd.gif");
	display: block;
	width: 743px;
	margin: 0;
	padding: 0;
	top: 179px;
	}
			
div#contentwrapper	{
	border: 0;
	display: block;
	width: 400px;
	margin: 0;
	padding: 0px 0 10px 0px;
	position: relative;
	top: 0px;
	}	
	
.content	{
	border: 0;
	display: block;
	width: 400px;
	margin: 0;
	padding: 0px 0 5px 0px;
	position: relative;
	left: 180px;
	}	
	
.facttitle {
	border: 0;
	border-bottom: 2px solid #7b4b00;
	background-color: #663300;
	display: block;
	width: 425px;
	margin: 0;
	padding: 0px 0 0px 0px;
	position: relative;
	left: 159px;
	}		

.fact	{
	border: 0;
	border-bottom: 1px solid #996600;
	background: transparent url("../howpolio/images/factoidbkgrd.gif");
	display: block;
	width: 418px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 166px;
	}
	
.facttitle2 {
	border: 0;
	border-bottom: 2px solid #7b4b00;
	background-color: #996633;
	display: block;
	width: 425px;
	margin: 0;
	padding: 0px 0 0px 0px;
	position: relative;
	left: 159px;
	}	
	
.fact2	{
	border: 0;
	border-bottom: 1px solid #7b4b00;
	background: transparent url("../howpolio/images/factoidbkgrd2.gif");
	display: block;
	width: 418px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 166px;
	}
	
.facttitle3 {
	border: 0;
	border-bottom: 2px solid #915c00;
	background-color: #bb8213;
	display: block;
	width: 425px;
	margin: 0;
	padding: 0px 0 0px 0px;
	position: relative;
	left: 159px;
	}	
	
.fact3	{
	border: 0;
	border-bottom: 1px solid #915c00;
	background: transparent url("../howpolio/images/factoidbkgrd3.gif");
	display: block;
	width: 418px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 166px;
	}
		
ul.factoid	{
	list-style: disc url(../howpolio/images/bullet.gif);
	}		
	
.toughtitle	{
	border: 0;
	border-bottom: 2px solid #330000;
	background-color: #996600;
	display: block;
	width: 425px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 159px;
	}	
	
.tough	{
	border: 0;
	border-bottom: 1px solid #330000;
	background: transparent url("../howpolio/images/toughbkgrd.gif");
	display: block;
	width: 418px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 166px;
	}


.imagescontainer {
	clear: both;
	border: 0;
	margin: 0;
	width: 400px;
	padding: 0px 0 0px 0;
	position: relative;
	left: 179px;
	top: 15px;
}

.imagebox	{
	clear: both;
	border: 0;
	margin: 0;
	width: 214px;
	padding: 0px 0 0px 0;
	}

.imagebox2	{
	clear: both;
	border: 0;
	margin: 0;
	width: 174px;
	padding: 0px 0 0px 0;
	position: relative;
	left: 13px;
	}
		
.enlarge	{
	display: none;
	}

.enlargebox	{
	display: none;
	}
	
div#rightcol	{
	border: 0;
	display: block;
	margin: 0;
	padding: 0px 0 0px 0;
	position: absolute;
	left: 592px;
	top: 188px;
	}
	
.rightgraphic	{
	border: 0;
	background: #000;
	width: 127px;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 11px;
	}	
	
.rightenlarge	{
	display: none;
	}	
	
.rightobject	{
	border: 0;
	width: 127px;
	display: block;
	margin: 0;
	padding: 0px 0 0px 0;
	position: relative;
	left: 11px;
	}	
	
.quote 	{
	color: #663300;
	}			
				
/* Basic footers */
div#sifooter	{
	display: none;
	}

div#sifooterprint	{
	clear: both;
	border: 0;
	border-bottom: 34px solid #fff;
	background: #fff;	
	display: block;
	width: 743px;
	padding: 0;
	margin: 0;
	}
	
div#navfooter	{
	display: none;
	}

div#navfooter a{
	display: none;
	}

div#navfooter table{
	display: none;
	}		
